.wrapper {
  width: 100%;
}

.wrapper.section_s2 {
  position: relative;
  z-index: 100;
  background-image: url('../images/s2_bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper.section_s1 {
  position: relative;
  margin-top: 100px;
  background-image: url('../images/bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.wrapper.section_s3 {
  height: 2337px;
  background-image: url('../images/s3_bg.jpg'), -webkit-gradient(linear, left top, left bottom, from(#6adcdc), to(#6adcdc));
  background-image: url('../images/s3_bg.jpg'), linear-gradient(180deg, #6adcdc, #6adcdc);
  background-position: 50% 50%, 0px 0px;
  background-size: auto, auto;
  background-repeat: no-repeat, repeat;
}

.container_1180 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1180px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar {
  position: fixed;
  top: 0px;
  z-index: 999;
  width: 100%;
  height: 100px;
  padding-top: 25px;
  padding-bottom: 25px;
  background-color: #006f88;
}

.brand {
  width: 189px;
  height: 53px;
}

.container {
  max-width: 1180px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-link {
  width: 138px;
  background-image: url('../images/nav1.svg');
  background-position: 50% 50%;
  background-size: 138px;
  background-repeat: no-repeat;
  color: #fff;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 9px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-2 {
  width: 100%;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 41px 25px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.index_banner_title1 {
  width: 100%;
  color: #00388b;
  font-size: 46px;
  line-height: 52px;
  white-space: nowrap;
}

.index_banner_title2 {
  width: 100%;
  color: #00388b;
  font-size: 84px;
  line-height: 90px;
  white-space: nowrap;
}

.lottie-animation {
  width: 100%;
  height: auto;
  float: right;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-3 {
  width: 152px;
  height: auto;
  margin-left: 54px;
}

.image-4 {
  width: 70px;
  margin-left: 20px;
}

.banner1_planet_wrapper {
  position: relative;
  top: 254px;
  z-index: 100;
  width: 100%;
  height: 100%;
  max-width: 1180px;
  margin-right: auto;
  margin-left: auto;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-6 {
  width: 100%;
  margin-top: -2%;
}

.div-block-7 {
  padding-top: 13px;
  padding-right: 6px;
  padding-left: 18px;
}

.div-block-8 {
  width: 20%;
}

.image-5 {
  width: 100%;
}

.image-6 {
  width: 152px;
  height: auto;
  margin-left: 83px;
}

.div-block-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  padding-bottom: 50px;
  padding-left: 70px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.image-7 {
  width: 22px;
  height: auto;
  margin-right: 28px;
  margin-left: 26px;
}

.image-8 {
  width: 136px;
  height: auto;
  min-height: 1px;
}

.div-block-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.div-block-12 {
  position: relative;
  z-index: 2;
  padding-top: 37px;
}

.div-block-13 {
  position: relative;
  left: -72px;
  z-index: 1;
}

.absolute {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

.banner1_planet_snap {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

.div-block-14 {
  width: 145px;
}

.banner1_star_wrapper {
  position: relative;
  z-index: 0;
  width: 100%;
  height: 910px;
  max-width: 1920px;
  margin-right: auto;
  margin-left: auto;
}

.banner1_star_snap {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
}

.lottie-animation-2 {
  width: 100%;
  height: auto;
}

.div-block-15 {
  position: relative;
  left: -103px;
  margin-top: 100px;
  padding: 92px 280px 110px 116px;
  background-image: url('../images/s2_title1p.png');
  background-position: 0% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.div-block-16 {
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.div-block-17 {
  width: 100%;
  max-width: 1040px;
  margin-bottom: 28px;
  line-height: 33px;
}

.div-block-18 {
  margin-bottom: 50px;
}

.text-block {
  font-size: 22px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.2px;
}

.text-block-2 {
  padding-top: 29px;
  padding-bottom: 29px;
  text-align: center;
  letter-spacing: 0.2px;
}

.div-block-19 {
  position: relative;
  width: 100%;
  height: auto;
  margin-bottom: 140px;
}

.div-block-20 {
  width: 16%;
  float: left;
  font-size: 22px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.5px;
}

.div-block-21 {
  display: block;
  width: 100%;
  padding-top: 60px;
}

.text-block-3 {
  padding-top: 70px;
  padding-bottom: 70px;
  color: #1aa8b1;
  font-size: 28px;
  line-height: 36px;
  font-weight: 700;
  text-align: center;
}

.div-block-22 {
  margin-top: 80px;
  margin-bottom: 160px;
  text-align: center;
}

.div-block-23 {
  position: relative;
  left: auto;
  top: 0%;
  right: -5%;
  bottom: auto;
  z-index: 3;
  width: 70%;
  float: right;
}

.div-block-24 {
  position: relative;
  left: -155px;
  margin-top: 140px;
  padding: 82px 236px 123px 151px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/s3_title1p.png');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.div-block-25 {
  position: relative;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 562px;
  margin-right: -20px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  text-align: right;
}

.div-block-26 {
  margin-top: 266px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  text-align: left;
}

.div-block-27 {
  display: inline-block;
  width: 100%;
  height: 100%;
  margin-top: 242px;
  margin-left: 148px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.div-block-28 {
  position: relative;
  top: -299px;
  width: 100%;
}

.footer_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #006f88;
  color: #fff;
  font-size: 12px;
}

.footer_container1180 {
  width: 100%;
  max-width: 1180px;
  padding-right: 23px;
  padding-left: 23px;
}

.text-block-4 {
  font-size: 18px;
  line-height: 25px;
}

.div-block-29 {
  width: 100%;
  max-width: 453px;
}

.div-block-30 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 34px;
  float: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.div-block-31 {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 784px;
  height: 744px;
  padding-right: 141px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/s3_planet1.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.div-block-32 {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 600px;
  height: 820px;
  padding-top: 220px;
  padding-right: 27px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/s3_planet2.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.div-block-33 {
  width: 100%;
  max-width: 358px;
  padding-left: 1px;
  text-align: center;
}

.div-block-34 {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 575px;
  height: 784px;
  margin-left: -70px;
  padding-top: 161px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/s3_planet3.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.div-block-35 {
  width: 100%;
  max-width: 376px;
  padding-left: 33px;
  text-align: center;
}

.div-block-36 {
  text-align: center;
}

.div-block-37 {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
}

.div-block-38 {
  position: relative;
  left: -146px;
  top: 27px;
}

.nav-link-2 {
  width: 138px;
  background-image: url('../images/nav2.svg');
  background-position: 50% 50%;
  background-size: 138px;
  background-repeat: no-repeat;
  color: #fff;
}

.s3_licensed_absolute {
  position: absolute;
  left: 0px;
  right: 0px;
  margin-right: auto;
  margin-left: auto;
  color: #014191;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
}

.s3_licensed_pos {
  position: relative;
  top: -115px;
}

.image-3_m {
  display: none;
  width: 152px;
  height: auto;
  margin-left: 54px;
}

.image-6_m {
  display: none;
  width: 152px;
  height: auto;
  margin-left: 83px;
}

.div-block-8_m {
  display: none;
  width: 20%;
}

.div-block-41 {
  position: relative;
  left: auto;
  top: 0px;
  right: 0px;
  bottom: auto;
  z-index: 0;
  width: 100%;
}

.div-block-42 {
  width: 70px;
  margin-right: 10px;
  margin-left: 20px;
}

.s2_anchor {
  position: relative;
  top: -99px;
  padding: 0px;
}

.s3_anchor {
  position: relative;
  top: -99px;
  padding: 0px;
}

.s1_anchor {
  padding: 0px;
}

.navbar_sticky {
  z-index: 999;
  display: none;
  width: 100%;
  height: 100px;
  padding-top: 25px;
  padding-bottom: 25px;
  background-color: #006f88;
}

.div-block-46 {
  position: absolute;
}

.div-block-47 {
  position: absolute;
}

.div-block-48 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 500px;
  max-width: 1180px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

html.w-mod-js *[data-ix="fadein-down-20px-800ms"] {
  opacity: 0;
  -webkit-transform: translate(0px, -20px);
  -ms-transform: translate(0px, -20px);
  transform: translate(0px, -20px);
}

html.w-mod-js *[data-ix="fadein-down-delay100-20px-800ms"] {
  opacity: 0;
  -webkit-transform: translate(0px, -20px);
  -ms-transform: translate(0px, -20px);
  transform: translate(0px, -20px);
}

html.w-mod-js *[data-ix="fadein-down-delay200-20px-800ms"] {
  opacity: 0;
  -webkit-transform: translate(0px, -20px);
  -ms-transform: translate(0px, -20px);
  transform: translate(0px, -20px);
}

html.w-mod-js *[data-ix="faderight-20px-800ms"] {
  opacity: 0;
  -webkit-transform: translate(-20px, 0px);
  -ms-transform: translate(-20px, 0px);
  transform: translate(-20px, 0px);
}

html.w-mod-js *[data-ix="fadeleft-20px-800ms"] {
  opacity: 0;
  -webkit-transform: translate(20px, 0px);
  -ms-transform: translate(20px, 0px);
  transform: translate(20px, 0px);
}

html.w-mod-js *[data-ix="scalein"] {
  opacity: 0;
  -webkit-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}

html.w-mod-js *[data-ix="fadeup-20px-800"] {
  opacity: 0;
  -webkit-transform: translate(0px, 43px);
  -ms-transform: translate(0px, 43px);
  transform: translate(0px, 43px);
}

@media (max-width: 991px) {
  .wrapper.section_s1 {
    margin-top: 85px;
    background-position: 20% 50%;
    background-attachment: scroll;
  }
  .wrapper.section_s3 {
    height: auto;
    background-size: cover;
  }
  .navbar {
    height: auto;
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .brand {
    height: auto;
  }
  .div-block-2 {
    width: 100%;
  }
  .banner1_planet_wrapper {
    top: 346px;
  }
  .div-block-5 {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .div-block-6 {
    display: none;
  }
  .div-block-7 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .div-block-8 {
    display: none;
    width: 100%;
  }
  .div-block-9 {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .image-5 {
    margin-right: 20px;
  }
  .div-block-10 {
    width: 50%;
    padding-left: 40px;
  }
  .image-8 {
    width: 100px;
  }
  .div-block-11 {
    -webkit-align-content: flex-end;
    -ms-flex-line-pack: end;
    align-content: flex-end;
  }
  .div-block-13 {
    left: -48px;
  }
  .div-block-14 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .banner1_star_wrapper {
    height: 100vw;
  }
  .banner1_star_snap {
    left: auto;
    top: auto;
    right: 0%;
    bottom: 0%;
  }
  .menu-button {
    color: #fff;
  }
  .div-block-15 {
    left: 0px;
  }
  .div-block-16 {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .div-block-17 {
    padding-right: 30px;
    padding-left: 30px;
  }
  .div-block-21 {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .div-block-23 {
    right: -15%;
    width: 90%;
  }
  .div-block-24 {
    left: 0px;
  }
  .div-block-25 {
    position: relative;
    width: 100%;
    height: 100%;
    margin-top: -216px;
  }
  .div-block-26 {
    width: 100%;
    height: 100%;
    margin-top: -213px;
  }
  .div-block-27 {
    position: relative;
    margin-top: 227px;
    margin-left: 0px;
  }
  .text-block-4 {
    font-size: 14px;
  }
  .div-block-29 {
    max-width: 340px;
    padding-top: 20px;
    font-size: 12px;
  }
  .div-block-30 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 20px;
  }
  .div-block-31 {
    position: static;
    left: 0px;
    right: 0px;
    width: 85%;
    margin-right: auto;
    margin-left: auto;
    background-size: contain;
  }
  .div-block-32 {
    position: static;
    left: 0px;
    right: 0px;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    background-size: contain;
  }
  .div-block-34 {
    position: relative;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    background-size: contain;
  }
  .div-block-38 {
    left: 13px;
    top: 0px;
    width: 84%;
  }
  .image-3_m {
    display: block;
    margin-left: 10px;
  }
  .image-6_m {
    display: block;
    margin-left: 10px;
  }
  .div-block-8_m {
    display: block;
    width: 50%;
    margin-left: 20px;
  }
  .div-block-41 {
    width: 120%;
  }
  .div-block-42 {
    margin-left: 15px;
  }
  .s2_anchor {
    top: -79px;
  }
  .s3_anchor {
    top: -79px;
  }
  .div-block-44 {
    width: 100%;
  }
  .div-block-45 {
    width: 100%;
  }
  .navbar_sticky {
    height: auto;
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .div-block-48 {
    height: 450px;
  }
}

@media (max-width: 767px) {
  .wrapper.section_s1 {
    margin-top: 74px;
  }
  .navbar {
    padding-top: 17px;
    padding-bottom: 17px;
  }
  .brand {
    width: 140px;
    padding-left: 0px;
  }
  .brand.w--current {
    width: 160px;
    height: auto;
  }
  .nav-link {
    width: 100px;
    height: auto;
    background-size: 100px;
  }
  .nav-menu {
    padding-top: 0px;
  }
  .div-block-2 {
    padding-bottom: 20px;
  }
  .index_banner_title1 {
    font-size: 5.5vw;
    line-height: 7vw;
  }
  .index_banner_title2 {
    font-size: 10vw;
    line-height: 11vw;
  }
  .banner1_planet_wrapper {
    top: 247px;
  }
  .div-block-7 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .image-7 {
    margin-right: 9px;
    margin-left: 6px;
  }
  .div-block-13 {
    left: -30px;
  }
  .banner1_star_wrapper {
    top: 0px;
    width: 127%;
    height: 100vw;
  }
  .banner1_star_snap {
    left: auto;
    top: auto;
    right: 0%;
    bottom: 0%;
  }
  .div-block-15 {
    position: static;
    width: 100%;
    margin-top: 80px;
    padding: 61px;
    background-position: 50% 50%;
    background-size: 100%;
    background-attachment: scroll;
  }
  .text-block {
    font-size: 18px;
    line-height: 29px;
  }
  .text-block-2 {
    padding-right: 62px;
    padding-left: 62px;
    line-height: 20px;
  }
  .div-block-19 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .div-block-20 {
    width: 33%;
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 18px;
  }
  .div-block-21 {
    padding-top: 40px;
  }
  .text-block-3 {
    padding-right: 48px;
    padding-left: 48px;
  }
  .div-block-22 {
    margin-top: 60px;
  }
  .div-block-23 {
    right: -21%;
    width: 100%;
  }
  .div-block-24 {
    width: 100%;
    margin-top: 90px;
    margin-right: auto;
    margin-left: auto;
    padding: 61px;
    background-size: contain;
  }
  .div-block-25 {
    left: auto;
    top: auto;
    right: auto;
    bottom: auto;
  }
  .div-block-26 {
    margin-top: -164px;
  }
  .div-block-27 {
    margin-top: 187px;
  }
  .div-block-29 {
    max-width: 450px;
    padding-right: 113px;
  }
  .div-block-30 {
    width: 80%;
  }
  .div-block-31 {
    width: 100%;
    height: 850px;
    padding-right: 0px;
    background-position: 50% 50%;
    background-size: 650px;
  }
  .div-block-32 {
    width: 100%;
    height: 700px;
    background-size: 530px;
  }
  .div-block-33 {
    max-width: 320px;
  }
  .div-block-34 {
    width: 100%;
    height: 900px;
    background-size: 650px;
  }
  .div-block-35 {
    padding-left: 20px;
  }
  .div-block-36 {
    width: 100%;
    height: 500px;
    background-image: url('../images/s2_p1.png');
    background-position: 0% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .div-block-37 {
    position: static;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .div-block-38 {
    width: 80%;
    margin-right: auto;
    margin-left: auto;
  }
  .nav-link-2 {
    width: 100px;
    background-size: 100px;
  }
  .image-11 {
    display: none;
  }
  .image-12 {
    width: 70%;
  }
  .image-13 {
    width: 70%;
  }
  .image-14 {
    width: 50%;
  }
  .image-15 {
    width: 40%;
  }
  .image-16 {
    width: 50%;
  }
  .image-17 {
    width: 20%;
  }
  .image-18 {
    width: 40%;
  }
  .div-block-41 {
    width: 130%;
  }
  .div-block-43 {
    width: 90%;
  }
  .s2_anchor {
    top: -69px;
  }
  .s3_anchor {
    top: -69px;
  }
  .navbar_sticky {
    padding-top: 17px;
    padding-bottom: 17px;
  }
  .div-block-48 {
    height: 410px;
  }
}

@media (max-width: 479px) {
  .wrapper.section_s1 {
    margin-top: 55px;
  }
  .navbar {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .brand {
    width: 110px;
  }
  .container {
    padding-right: 5px;
    padding-left: 14px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .nav-link {
    width: 80px;
    padding-top: 15px;
    padding-bottom: 15px;
    background-size: 80px;
  }
  .banner1_planet_wrapper {
    top: 155px;
    height: auto;
  }
  .div-block-10 {
    padding-bottom: 35px;
    padding-left: 20px;
  }
  .image-7 {
    width: 15px;
    margin-right: 3px;
    margin-left: 3px;
  }
  .div-block-12 {
    padding-top: 22px;
  }
  .div-block-13 {
    left: -15px;
  }
  .banner1_planet_snap {
    height: 100vw;
  }
  .div-block-14 {
    width: 70px;
  }
  .banner1_star_wrapper {
    width: 115%;
  }
  .div-block-15 {
    margin-top: 40px;
  }
  .div-block-17 {
    font-size: 14px;
  }
  .div-block-18 {
    margin-bottom: 40px;
    text-align: center;
  }
  .text-block {
    font-size: 16px;
    line-height: 28px;
  }
  .text-block-2 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .div-block-20 {
    padding-top: 7px;
    padding-bottom: 7px;
  }
  .text-block-3 {
    padding: 41px 0px;
    font-size: 24px;
    line-height: 32px;
  }
  .div-block-22 {
    margin-top: 40px;
    margin-bottom: 100px;
  }
  .div-block-25 {
    margin-top: -264px;
  }
  .text-block-4 {
    font-size: 12px;
  }
  .div-block-29 {
    max-width: 300px;
    padding-right: 6px;
    padding-left: 6px;
  }
  .div-block-30 {
    padding-bottom: 15px;
  }
  .div-block-31 {
    background-position: 30% 50%;
    background-size: 600px;
  }
  .div-block-32 {
    padding-top: 203px;
    padding-right: 0px;
    background-size: 500px;
  }
  .div-block-33 {
    max-width: 300px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .div-block-34 {
    height: 700px;
    padding-top: 131px;
    background-size: 500px;
  }
  .div-block-35 {
    max-width: 300px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .div-block-36 {
    background-position: 24% 50%;
  }
  .div-block-38 {
    width: 90%;
  }
  .nav-link-2 {
    width: 80px;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    background-size: 80px;
  }
  .image-3_m {
    width: 130px;
    margin-left: 5px;
  }
  .image-6_m {
    width: 130px;
    margin-left: 5px;
  }
  .div-block-42 {
    width: 60px;
  }
  .image-20 {
    width: 30%;
  }
  .image-21 {
    width: 40%;
  }
  .overflowx {
    position: relative;
    max-width: 2000px;
  }
  .s2_anchor {
    top: -49px;
  }
  .s3_anchor {
    top: -49px;
  }
  .navbar_sticky {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .div-block-48 {
    height: 340px;
  }
}

